
/* body {background-color: #ffffff; color: #000000; font: normal 10pt Arial, Helvetica, sans-serif;}
td {font: normal 10pt Arial, Helvetica, sans-serif;}
td.border { background-color: #999999;  color : Black;}
th {font: bold 10pt Arial, Helvetica, sans-serif;}
b {font: bold 10pt Arial, Helvetica, sans-serif;}
a {font: normal 10pt Arial, Helvetica, sans-serif; text-decoration: underline;}
pre{font: normal 10pt courier, Arial}

.justify {text-align : justify;}
.justifyIndent {text-align : justify; padding-left : 36px;}
.justifyBold {font-weight : bold; text-align : justify;}
.boldItalic{font-weight : bold; font-style : italic;}
.smallItalic{font: 9pt Arial, Helvetica, sans-serif; font-style: italic;}
.center {text-align : center;}
.centerBold {text-align : center; font-weight : bold;}
.formLabel {color: #3333ff; font: 9pt Arial, Helvetica, sans-serif;}
.symbol{font : 9pt Symbol;}
li {list-style : square;}

h1{font:bold 22pt Arial,Helvetica,sans-serif}
h2{font:bold 20pt Arial,Helvetica,sans-serif}
h3{font:bold 18pt Arial,Helvetica,sans-serif}
h4{font:bold 16pt Arial,Helvetica,sans-serif}
h5{font:bold 12pt Arial,Helvetica,sans-serif}
 */
 
 table {
	font-size: 1em;
}
table th{
	 /* background-color :#111b58 ;  */
	 /* background-color :  #0b123b ; */ 
	/* background-color : #004e9e ; */
}
/* table th b{
	color : #FFFFFF ;
} */

body {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #000000;
	background-color: #ffffff;
	margin: 0;
	padding: 0;
}

a, a:active, a:link, a:visited {text-decoration: underline;}

a:hover {text-decoration: underline;}

a.blue, a.blue:active, a.blue:link, a.blue:visited {color: #0000FF;}

img {border: 0px;}

/* Overall Layout */
#leftpanel {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 148px;
	z-index: 1;
}

#leftpanelmin {
	font-size: 0px;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 23px;
	background-color: #DDE1E6;
	z-index: 1;
}

#leftframe {
	width: 148px;
}

#leftpanel, body.leftpanel {
	background: #DDE1E6;
}

#rightpanel {
	position: absolute;
	top: 25px;
	width: 337px;
	z-index: 5;
	border: 0;
	border-left: 2px solid #9AA5B4;
	margin: 0;
	padding: 0;
}

#rightframe {
	width: 337px;
}

#rightpanel, body.rightpanel {
	background: #DDE1E6;
}

#rightpanel div.controlbar {
	width: 325px;
	text-align: left;
	padding: 0px 5px 0px 6px;
	border-bottom: 1px solid #DDE1E6;
}

#rightpanel div.controlbar a.closeicon img {
	margin-top: 6px;
	float: right;
}

#centerpanel {
	position: absolute;
	top: 25px;
	left: 150px;
	z-index: 4;
}

#centerpanel, body.centerpanel {
	background: #FFFFFF;
	margin-right: 3px;
}
#commonframe, body.commonpanel {
	width: 144px;
	height: 24px;
	background-color: #9AA5B4;
	margin-right: 3px;
	scrolling: no;
}
a.iconclose {
	
	visibility: hidden;
	display: none;
}


a.iconopen{
	visibility: visible;
	background-color: #9AA5B4;
}

body.commonpanel div.commonbar div.icons {
	width: 130px;
	height: 20px;
	background-color: #9AA5B4;
	margin-right: 3px;
}

#serviceArea {
	position: absolute;
	top: 100px;
	margin: 0;
	padding: 0;
}

#titlepanel {
	position: absolute;
	top: 0px;
	height: 24px;
	background-color: #004E9E;
	padding-left: 7px;
	color: #FFFFFF;
	z-index: 2;
	font: bold 16px/23px Verdana, Arial, Helvetica, sans-serif;
}

#controlpanel {
	position: absolute;
	top: 0px;
	width: 144px;
	height: 24px;
	padding-left: 6px;
	background-color: #9AA5B4;
	border-left: 2px solid #FFFFFF;
	z-index: 3;
}

.open {
						/*ADDED     *//*ADDED     *//*ADDED     */
	position:absolute;
	z-index:10;
	visibility: visible;
	display: block;
}

.close {
	visibility: hidden;
	display: none;
}
/*make this dynamic for header*/
div.header {
	height: 75px;
	margin: 0;
	text-align: right;
	background: url('../images/logo.gif') no-repeat #FFFFFF;
	vertical-align: middle;	
}


div.header div.content {
	text-align: right;
}

div.header div.content div.globalmenu {
	text-align: right;
	padding: 4px 0px 7px 0px;
	margin: 0;
}

div.header div.content div.globalmenu a {
	font-weight: bold;
	color: #004E9E;
}

div.header div.content div.globalmenu span {
	padding-right: 10px;
}

div.header div.content div.gxs {
	text-align: right;
	padding: 0;
	margin: 0;
	font-size: 10px;
	color: #566879;
}

div.header div.content div.gxs img {
	float: right;
	border: 0;
	padding: 0px 2px 0px 3px;
}

div.header div.content div.gxs img.logo {
	float: right;
	
	border: 0;
	padding: 0px 2px 0px 0px;
}
/*make this dynamic for header*/
/* End of Overall Layout */

/* TOP TAB STYLES */
div.menu {
	position: absolute;
	top: 75px;
	left: 0px;
	height: 25px;
	width: 100%;
	padding: 0;
	margin: 0;
	background-color: #F6F2E7;
}

div.menu div.item {
	height: 25px;
	background-color: #FFFFFF;
}

div.menu div.item a {
	display: block;
	height: 23px;
	padding: 0px 8px 0px 8px;
	border: 1px solid #E1D5B0;	
	text-align: center;
	line-height: 21px;
	margin-right: 2px;
	color: #000000;
}

a.toptab:active, a.toptab:link, a.toptab:visited {
	background-color: #FFFFFF;
}

a.toptabcurrent, a.toptabcurrent:active, a.toptabcurrent:link, a.toptabcurrent:visited {
	font-weight: bold;
	background-color: #E1D5B0;
}

a.toptab:hover {background-color: #E1D5B0;}
/*Right Panel controls*/
div.controlbar {
	font-size: 0px;
	background-color: #9AA5B4;
	padding: 6px 5px 5px 0px;
	border-bottom: 1px solid #FFFFFF;
	text-align: right;
}

.icons a, .icons a:active, .icons a:link, .icons a:visited {
	float: left;
	display: block;
	padding: 4px;
}
img.icons {
	float: left;
	display: block;
	padding: 4px;
}

.icons a:hover, .icons a.selected {background-color: #DDE1E6;}

/* Left Panel Buttons */
div.button {
	background-color: #FFFFFF;
	padding-bottom: 1px;
}

div.button div.back {
	width: 147px;
/*	height: 22px;*/
	background: url('/portal/en/images/dark_bar.gif');
	border: 1px solid #79889B;
	border-left: 0;
	text-align: right;
}

a.button, a:active.button, a:link.button, a:visited.button {
	display: block;
	padding: 5px 0px 5px 8px;
/*	height: 12px;*/
	margin-left: 6px;
	font: bold 11px Verdana, Arial, Helvetica;
	color: #FFFFFF;
	background: url('/portal/en/images/med_bar.gif');
	text-align: left;
}

a.button:hover {
	color: #00235D;
	background: url('/portal/en/images/light_bar.gif');
	text-decoration: none;
}

.buttonselected {
	display: block;
	padding: 5px 0px 5px 8px;
	margin-left: 6px;
	font: bold 11px Verdana, Arial, Helvetica;
	color: #00235D;
	background: url('/portal/en/images/light_bar.gif');
	text-align: left;
}

/*&
div.buttonTitles {
	color: #000000;
	font-weight: normal;
	top: 5px;
	display: block;
	padding: 5px 0px 5px 0px;
	text-indent: 8px;
	text-align: center;
	background-color: #FFFFFF;
	background-image: url(../images/spacer.gif);
}
*/
/* Windowlet styles */
div.windowlet {
	border: 1px solid #79889B;
	background: #FFFFFF;
	margin-bottom: 3px;
}

body.rightpanel div.windowlet {width: 334px;}

div.windowlet div.header {
	display: block;
	height: 23px;
	text-align:left;
	background: url('/portal/en/images/med_bar.gif');
	font: bold 11px/20px Verdana, Arial, Helvetica;
	color: #FFFFFF;
}

div.windowlet a.header, div.windowlet a:active.header, div.windowlet a:link.header, div.windowlet a:visited.header {
	display: block;
	height: 22px;
	text-align:left;
	background: url('/portal/en/images/med_bar.gif');
	font: bold 11px/20px Verdana, Arial, Helvetica;
	color: #FFFFFF;
}

div.windowlet a.header:hover {
	color: #00235D;
	background: url('/portal/en/images/light_bar.gif');
	text-decoration: none;
}

div.windowlet .header img {
	margin: 4px 5px 0px 5px;
	border: 0px;
	float: left;
}

div.windowlet div.container {
	border-top: 1px solid #79889B;
	padding: 2px 5px 5px 5px;
	visible: visible;
	display: block;
}

/* control bar in windowlet */
div.controls {
	padding: 1px 0px 1px 0px;	
	z-index: 6;
	display: block;
}

.actionPanel {
	position: relative;
	width: 98%;
}

div.controls img.divider {padding: 0px 1px 2px 1px;}

a.windowletIcon {
	border: 0px;
	padding: 4px;
	font-size: 10px;
	color: #000000;
}

a.windowletIcon:hover {
	border: 1px solid #BFBFBF;
	padding: 3px;
	text-decoration: none;
}
a.windowletIcon_highlighted {
	border: 1px solid #BFBFBF;
	padding: 3px;
	text-decoration: none;
}
table.iconTable td {
	text-align: left;
	padding: 4px;
	white-space: nowrap;
}

table.actionsTable {
	background-color: #E1D5B0;
	border: 1px solid #798a9a;
	z-index: 7;
}

.actionsTable_highlighted{background-color:#F7F3E7;}

.actionsTable {background-color: #E1D5B0;}

table.actionsTable td.separator {
	height: 1px;
	border-bottom: 1px solid #798a9a;
	border-right: 0px;
}

a.Actions {
	font-size: 11px;
	color: #000000;
	padding: 1px;
	white-space: nowrap;
}

a.Actions:hover {text-decoration: none;}

a.windowletAction {
	font-size: 11px;
	color: #000000;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	padding: 1px;
	white-space: nowrap;
}

a.windowletAction:hover {
	border: 1px solid #CCCCCC;
	text-decoration: none;
	background-color: #E1D5B0;
	white-space: nowrap;
}
.InactiveActions {
	font-size: 11px;
	color: #969696;
	padding: 1px;
	white-space: nowrap;
}
/* action menu for message center */
/*div.windowlet div#container0 */
div.actions {
	margin-left: 350px;
	display: block;
}

div.windowlet div.container iframe {
	margin-top: 4px;
	width: 98%;
}

div.windowlet div.container iframe.iframecontent {
	position: relative;
	overflow: auto;
	top: 1px;
	width: 98%;
	margin: 0px 0px 15px 0px;
	z-index: 5;
}

div.scrollable {
	position: relative;
	border: 1px solid #79889B;
	top: 1px;
	width: 98%;
	overflow: scroll;
	padding: 0px;
	/* scrollbar */
	scrollbar-3dlight-color : #fff;
	scrollbar-darkshadow-color : #fff;
	scrollbar-highlight-color : #798A9A;
	scrollbar-shadow-color : #798A9A;
	scrollbar-arrow-color : #798A9A;
	scrollbar-face-color : #DFE3E7;
	scrollbar-track-color : #F5F6F7;
}

div.scroll_within_table {
	border: 1px solid #79889B;
	width: 780px;
	overflow: scroll;
	padding: 0px;
	/* scrollbar */
	scrollbar-3dlight-color : #fff;
	scrollbar-darkshadow-color : #fff;
	scrollbar-highlight-color : #798A9A;
	scrollbar-shadow-color : #798A9A;
	scrollbar-arrow-color : #798A9A;
	scrollbar-face-color : #DFE3E7;
	scrollbar-track-color : #F5F6F7;
}

/* TABULAR Data STYLE */
table.tabular {
	font-size: 1em;
	border: none;
	width: 98%;
}

table.tabular th {
	text-align: center;
	padding: 2px;
	border-right: 1px solid  #C0C8D0;
	border-bottom: 1px solid #C0C8D0;
	white-space: nowrap;
}

table.tabular th.wrap {
	text-align: center;
	padding: 2px;
	border-right: 1px solid  #C0C8D0;
	border-bottom: 1px solid #C0C8D0;
	white-space: normal;
}


table.tabular th.last {
	text-align: center;
	padding: 2px;
	border-bottom: 1px solid #C0C8D0;
	white-space: nowrap;
	border-right:0px;
}

table.tabular th.last_wrap {
	text-align: center;
	padding: 2px;
	border-bottom: 1px solid #C0C8D0;
	 white-space: normal;
	border-right:0px;
}

table.tabular th.sub {
	font-weight: normal;
	text-align: center;
	padding: 2px;
	border-right: 1px solid  #C0C8D0;
	border-bottom: 1px solid #C0C8D0;
	white-space: nowrap;
}
table.tabular td {
	padding: 1px 5px 1px 5px;
	border-right: 1px solid  #C0C8D0;
}

table.tabular td.last {border: 0px;}

table.tabular td.input {padding: 0px 5px 0px 5px;}

table.tabular tr.alt {background-color: #F7F3E7;}

table.tabular tr.alt td {border-right: 1px solid  #C0C8D0;}

table.tabular tr.alt td.last {border: 0px;}

table.tabular tr.alt td.input {padding: 0px 5px 0px 5px;}

table.tabular td.horzline {
	padding: 5px;
	border-bottom: 1px solid #C0C8D0;
	border-right: 0px;
}

table.tabular a, table.tabular a:active, table.tabular a:link, table.tabular a:visited {
	text-decoration: none;
	color:#0000FF;
}

table.tabular a:hover {text-decoration: underline;}
/* for message center */
table.tabular td.msgcenter {
	padding: 1px;
	font-weight: bold;
	border-top: 0px;
	border-right: 0px;
	border-left: 0px;
	border-bottom: 1px solid #79889B;
}

div#messageTitle{
	font-weight: bold;
	padding: 1px 1px 1px 5px;
	background-color: #C7C7AA;
	margin-left:5px;
	
}

tr.highlight {background-color: #C7C7AA;}
tr.highlight td {border-right: 1px solid  #fff;}

div.msg_content {
	visibility: visible;
	height:200px;
	width:100%;
	margin-left: 5px;
	z-index: 1;
}

div.msg_details {
	position:relative;
	display:none;
	z-index:2;
	height:120px;
	overflow: scroll;
}
/*Table sorting  */
table.tabular a.sort {
	color:#000000;
	text-decoration:none;
}
table.tabular a.sort:visited {
	color:#000000;
	text-decoration:none;
}
table.tabular a.sort:hover{text-decoration:none;}

.headerSort {background-color:#E1D5B0;}

.headerUnsorted{background-color:#FFFFFF;}

/* TABLE PAGINATION */
div.paging {
	font-size: 10px;
	margin: 3px 0px 6px 0px;
}

div.paging a {padding: 0px 10px 0px 0px;}

div.paging span.inactive {
	color: #969696;
	padding: 0px 10px 0px 0px;
}

div.paging select {
	font-size: 9px;
	padding: 0px 10px 0px 0px;
}

div.paging strong {
	font-size: 11px;
	padding: 0px 10px 0px 0px;
}

div.paging span.visible {
	color: #000000;
	padding: 0px 10px 0px 0px;
}

div.toptitle {
	border: 1px solid #E1D5B0;
	background-color: #E1D5B0;
	color: #000000;
	font-weight: bold;
	font-size: 12px;
	padding: 2px 5px 2px 5px;
	margin-bottom: 2px;
}

div.title {
	border: 1px solid #F7F3E7;
	background-color: #F7F3E7;
	color: #000000;
	font-weight: bold;
	padding: 1px 5px 1px 5px;
}

div.contentblock {
	float: left;
	display: block;
	width:96%;
	border: 1px solid #F7F3E7;
	background-color: #ffFFFF;
	color: #000000;
	font-weight: normal;
}

div.summaryblock {
	border: 1px solid #798A9A;
	width:90%;
	margin-left: 20px;
	color: #000000;
	padding: 0px;
	font-size: 10px;
}

/* breadcrumb styles */
 div.firstbreadcrumb {
	padding: 5px 25px 5px 25px;
	float: left;
}

div.breadcrumb {
	padding: 5px 25px 5px 0px;
	float: left;
}

.stepcurrent {
	font-weight: bold;
}

.stepdisabled {
	color: #969696;
}

.stepnum {
	border : 1px solid Black;
	background-color: #E1D5B0;
	color: #000000;
	padding: 0px 2px 0px 2px;
	font-size: 10px;
}

.stepnumdone {
	border : 1px solid blue;
	color: blue;
	padding: 0px 2px 0px 2px;
	font-size: 10px;
}

.stepnumdisabled {
	border : 1px solid #969696;
	color: #969696;
	padding: 0px 2px 0px 2px;
	font-size: 10px;
}

/* Form Styles */
.label {
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	padding:2px 0px 2px 0px;
	white-space: nowrap;
}

.label-bold {
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	padding:2px 0px 2px 0px;
	white-space: nowrap;
}

.value {
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	padding:2px 0px 2px 0px;
}

.value-bold {
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	padding:2px 0px 2px 0px;
}

.input-disabled{
	background-color : #E7E7E7;
	color: #A0A0A0;
}
.input-enabled{
	background-color : #fff;
	color: #000;
}
.requiredmark {
	vertical-align: top;
	white-space: nowrap;
	padding-top: 5px;
}

select, input {font-size: 9px;}

input.formbutton {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	height: 24px;
	margin-top: 10px;
}

.rightpanelform {width: 250px;}

/* Misc. styles */
.indent {padding-left: 20px;}

.smallindent {padding-left: 10px;}

.small {font-size: 10px; font-weight: normal;}

.superscript {font-size: 8px; font-weight: normal;	vertical-align: super;}

.left {float: left;}

.right {float: right;}

.plain {font-weight: normal;}

.lineseparator {height: 10px; width: 100%;}

.bold {font-weight: bold;}

hr.horzrule {color: #79889B; height: 1px;}

.vertline {border-right: 1px solid #BFBFBF;}
/* Formatted Table */
table.format {
	font-size: 1em;
	border: none;
}

table.format th, table.format td{
	border-top: 1px solid  #C0C8D0; 
	border-left: 1px solid  #C0C8D0;
	padding: 1px 2px 1px 2px;
}

table.format th.sub {font-weight: normal;}

table.format .r {border-right: 1px #ccc solid;}
table.format .b {border-bottom: 1px #ccc solid} 
table.format tr.alt, table.format td.alt, table.format th.alt {background-color: #F7F3E7;}

table.format .nopad { 
	padding:0px;
	border: 1px 0px 1px 0px solid  #C0C8D0; 
} 

table.format a, table.format a:active, table.format a:link, table.format a:visited {
	text-decoration: none;
	color:#0000FF;
}

table.format a:hover {text-decoration: underline;}
/* Chat styles */
body.chat textarea.chat {
	width: 300px;
	height: 200px;
	border: 1px solid #79889B;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #004E9E;
}

body.chat textarea.input {
	width: 200px;
	height: 40px;
	border: 1px solid #79889B;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #000000;
}

body.chat img.send {
	margin: 0px 0px 5px 8px;
}

body.chat img.lock {
	padding: 3px 0px 0px 0px;
}

body.chat img.liveperson {
	padding: 3px 0px 0px 65px;
}
/* Left Panel Secondary Buttons */
div.second_button {
	padding-bottom: 1px;
}

div.second_button div.second_back {
	margin-left: 15px;
	width: 131px;
/*	height: 22px;*/
	border: 1px solid #79889B;
}

.second_button_selected {
	display: block;
	padding: 5px 0px 5px 5px;
	font: normal 11px Verdana, Arial, Helvetica;
	color: #000000;
	background: url('/portal/en/images/2light_bar.gif');
	text-align: left;
}

div.second_button_title {
	width: 146px;
	/*border: 1px solid #79889B;*/
	color: #000000;
	font-weight: bold;
	display: block;
	padding: 5px 0px 5px 0px;
	text-indent: 8px;
	text-align: left;
	/*background-color: #99ABCA;*/
	background-image: url('/portal/en/images/spacer.gif');
}

a.second_button, a:active.second_button, a:link.second_button, a:visited.second_button {
	display: block;
	padding: 5px 0px 5px 5px;
/*	height: 12px;*/
	font: normal 11px Verdana, Arial, Helvetica;
	color: #000000;
	background: url('/portal/en/images/2med_bar.gif');
	text-align: left;
}

a.second_button:hover {
	color: #00235D;
	background: url('/portal/en/images/2light_bar.gif');
	text-decoration: none;
}
/* breadcrumb styles */
 div.firstbreadcrumb {
	padding: 5px 25px 5px 25px;
	float: left;
}

div.breadcrumb {
	padding: 5px 25px 5px 0px;
	float: left;
}

.stepcurrent {
	font-weight: bold;
}

.stepdisabled {
	color: #969696;
}

.stepnum {
	border : 1px solid Black;
	background-color: #E1D5B0;
	color: #000000;
	padding: 0px 2px 0px 2px;
	font-size: 10px;
}

.stepnumdone {
	border : 1px solid blue;
	color: blue;
	padding: 0px 2px 0px 2px;
	font-size: 10px;
}

.stepnumdisabled {
	border : 1px solid #969696;
	color: #969696;
	padding: 0px 2px 0px 2px;
	font-size: 10px;
}
.errorfield  {
	background : #F5DEB3;
}

table.errorfield {
border:1px solid red;
background:white;
padding:2px 2px 2px 2px;
 }
 
table.errorfield td {
	background: #f5deb3;
	color:black;	
}

li.sq {
	list-style-image: url('/pages/en/images/bullet_sq.gif');
}

li.error {
	list-style-image: url('/pages/en/images/bullet_sq.gif');
}
.logintext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 35px;
	font-weight: normal;
	color: #000000;
}
.outofret{
	color:#CD1076;font-weight : bold
}
.delitem{
	color:#808080;font-weight : bold
}
.eventitem{
	color:#8B0000;font-style:italic; font-family:"arial,sans-serif"; font:14px
}
